import React from 'react';
export default function Sort(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-227.8v-68.13h249.09v68.13zm0-218.13v-68.14h490.52v68.14zm0-218.14v-67.89h732.2v67.89z" })));
}
